
Foreman - Refactor #29601

Drop foreman-release-scl in favor of direct use of centos-release-scl-rh

04/22/2020 02:52 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/5085,

https://github.com/theforeman/puppet-for

eman/pull/838

  

Description

Associated revisions

Revision e1c02779 - 05/08/2020 09:11 PM - Eric Helms

Refs #29601: Drop foreman-release-scl in favor of centos-release-scl-rh

Revision a00c5b2c - 06/15/2020 02:55 PM - Eric Helms

Fixes #29601: Drop foreman-release-scl

History

#1 - 04/22/2020 02:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-packaging/pull/5085 added

#2 - 05/06/2020 01:06 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman/pull/838 added

#3 - 06/15/2020 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset rpms:foreman-packaging|a00c5b2c2c43d8e911c88811cfef75e001aac7f0.
